Version 6.x.x Source
Child Table

Table Name: `tabJournal Entry Account`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `account` | Link | Account | Account
2 | `account_type` | Data | Account Type |
3 | `balance` | Currency | Account Balance |
    account_currency
4 | `cost_center` | Link | Cost Center If Income or Expense | Cost Center
5 | `col_break1` | Column Break |  |
6 | `party_type` | Link | Party Type | DocType
7 | `party` | Dynamic Link | Party |
    party_type
8 | `party_balance` | Currency | Party Balance |
    account_currency
9 | `currency_section` | Section Break | Currency |
10 | `account_currency` | Link | Account Currency | Currency
11 | `column_break_10` | Column Break |  |
12 | `exchange_rate` | Float | Exchange Rate |
13 | `sec_break1` | Section Break | Amount |
14 | `debit_in_account_currency` | Currency | Debit |
    account_currency
15 | `debit` | Currency | Debit in Company Currency |
    Company:company:default_currency
16 | `col_break2` | Column Break |  |
17 | `credit_in_account_currency` | Currency | Credit |
    account_currency
18 | `credit` | Currency | Credit in Company Currency |
    Company:company:default_currency
19 | `reference` | Section Break | Reference |
20 | `reference_type` | Select | Reference Type |
    Sales Invoice
    Purchase Invoice
    Journal Entry
    Sales Order
    Purchase Order
    Expense Claim
21 | `reference_name` | Dynamic Link | Reference Name |
    reference_type
22 | `col_break3` | Column Break |  |
23 | `is_advance` | Select | Is Advance |
    No
    Yes
24 | `against_account` | Text | Against Account |

#### Child Table Of

- Journal Entry